<script type="text/javascript">
$(document).ready(function() {
	get_json_meta_types();
 });
</script> 
<h2><?= ucfirst($this->localization['dodaj_nowa_galerie']);?>:</h2>
<table>
<?php
	echo form_open('admin/add_gallery_language/'.$id.'/'.$idlang, array('name' => 'dataform'));
		echo '<tr><td>'.ucfirst($this->localization['nazwa']).': </td><td>'.form_input(array('name'=>'name', 'size'=>'50')).'</td></tr>';
		echo '<tr><td>'.ucfirst($this->localization['tytul']).': </td><td>'.form_input(array('name'=>'title', 'size'=>'50')).'</td></tr>';
		$js = 'id="idlanguage" onChange="get_json_meta_types();"';
		echo '<tr><td>'.ucfirst($this->localization['jezyk']).': </td><td>'.form_dropdown('idlanguage', $languages, 'large', $js).'</td></tr>';//
		$js = 'id="idmetatags" onChange="get_metatags();"';
		echo '<tr><td>'.ucfirst($this->localization['metatagi']).': </td><td>'.form_dropdown('idmetatags', array(), 'large', $js).'</td></tr>';//
                echo '<tr><td>URL: </td><td>'.form_input(array('name'=>'url', 'maxlength'=>'200','size'=>'50')).'</td></tr>';
		echo '<tr><td>'.ucfirst($this->localization['tresc']).': </td><td>'.form_textarea(array('name'=>'artcontent')).'</td></tr>';
		echo '<tr><td>'.ucfirst($this->localization['slowa_kluczowe']).': </td><td>'.form_input(array('name'=>'keywords', 'size'=>'180')).'</td></tr>';
		echo '<tr><td>'.ucfirst($this->localization['opis_seo']).': </td><td>'.form_input(array('name'=>'shortdesc')).'</td></tr>';
		echo '<tr><td>Abstract: </td><td>'.form_input(array('name'=>'abstract', 'size'=>'180')).'</td></tr>';
		echo '<tr><td>Subject: </td><td>'.form_input(array('name'=>'subject', 'size'=>'180')).'</td></tr>';
		echo '<tr><td>Topic: </td><td>'.form_input(array('name'=>'topic', 'size'=>'180')).'</td></tr>';
		echo '<tr><td>'.ucfirst($this->localization['prawa_autorskie']).': </td><td>'.form_input(array('name'=>'copyrights', 'size'=>'50')).'</td></tr>';
		echo '<tr><td>URL: </td><td>'.form_input(array('name'=>'friendlyurl', 'size'=>'50')).'</td></tr>';
		echo '<tr><td>'.ucfirst($this->localization['aktywny']).': </td><td>'.form_checkbox('active', '1', TRUE).'</td></tr>';//
		echo '<tr><td></td><td>'.form_submit('submit', ucfirst($this->localization['wyslij'])).'</td></tr>';
	echo form_close();
?>
	<script type="text/javascript">
		window.onload = function()
		{
                    var oFCKeditor = new FCKeditor( 'artcontent' ) ;
                    oFCKeditor.Height = '300' ;
                    oFCKeditor.BasePath = "/files/fckeditor/" ;
                    oFCKeditor.ReplaceTextarea() ;
		}
	</script>
</table>